
body {
    background-color: #f4f7fd;
}

a:link {
    color: #575757;
}


a:visited {
    color: #575757;
}

a:hover {
    color: #f00;
}

a:active {
    color: #575757;
}

a.text-white:link {
    text-decoration: none;
    color: #fff;
}


a.text-white:visited {
    text-decoration: none;
    color: #fff;
}

a.text-white:hover {
    color: #f00;
}

a.text-white:active {
    text-decoration: none;
    color: #fff;
}

.clear-both {
    font: 0px/0px sans-serif;
    clear: both;
    display: block;
}
/********header******/
header {
    background-image: url(/templates/default/images/head_bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    height: 186px;
    background-size: cover;
}

    header .logo img {
        margin-top: 30px;
    }


/********导航******/
.navbar {
    margin-top: 33px;
    background: url(/templates/default/images/nav_bg.png) repeat-x;
}

    .navbar .sy {
        font-size: 18px;
        font-weight: normal;
    }

.navbar {
    font-size: 18px;
}

    .navbar a {
        color: #fff;
    }

    .navbar .nav-item {
        margin-left: 45px;
    }

    .navbar .dropdown-menu a {
        color: #000;
        text-align: center;
    }

    .navbar .dropdown:hover > .dropdown-menu {
        display: block; /* 手标移上下拉 */
    }

.dropdown-toggle::after {
    display: none !important; /* 去掉下拉箭头 */
}
.navbar .dropdown-item {
    border-bottom: 1px solid #eee;
}
.navbar .dropdown-item:hover {
    background-color: #c6e6fa;
}

.search-ipt {
    border-radius: 20px;
    width: 300px;
}
.search-btn {
    margin-left: -40px;
    margin-top:8px;
}

.slide {
    height: 269px;
    width: 100%;
    overflow: hidden;
}

@media (max-width: 450px) {
    .navbar .sy {
        color: #fff !important;
    }

    .navbar .nav-item {
        background-color: #fff;
        margin: 0 !important;
        padding: 0 !important;
        width: 100%;
        border-bottom: 1px dashed #ccc;
    }

    .navbar ul, .navbar li {
        margin: 0 !important;
        padding: 0 !important;
        text-align: center;
        width: 100%;
    }

    .navbar a {
        color: #000;
    }

    .navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
        color: unset;
        background-color: #e1f2fe;
    }

    .navbar .dropdown:hover > .dropdown-menu {
        background-color: #fef1fe;
        border: none;
    }

        .navbar .dropdown:hover > .dropdown-menu li {
            border-bottom: 1px dashed #faccfc;
        }

    .nav-link:focus, .nav-link:hover {
        color: #000;
    }

    .search, .carousel {
        display: none !important;
    }
}

/********最新通知******/
.news {
    padding: 50px 0 40px 0;
    background-color: #ffffff;
}

.news-top dl, .news-top dt, .news-top dd, .news-top ul, .news-top li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.news-top {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.08);
}

    .news-top dt {
        height: 60px;
        background-color: #edf2fc;
        font-size: 18px;
        font-weight: normal;
        padding-left: 15px;
    }

        .news-top dt .float-start a {
            float: left;
            line-height: 60px;
            padding-left: 18px;
            padding-right: 18px;
        }

        .news-top dt a.on {
            border-bottom: 3px solid #3888ff;
            font-size: 19px;
            color: #000;
        }

    .news-top dd {
        padding: 28px;
    }

        .news-top dd li {
            min-height: 40px;
            line-height: 40px;
            color: #7c7c7c;
            list-style: none;
            background: url(/templates/default/images/dot.png) left no-repeat;
            padding-left: 15px;
            font-size: 16px;
        }

            .news-top dd li span {
                float: right;
                position: relative;
            }

    .news-top dt .float-end {
        margin-right: 20px;
        margin-top: 17px;
        background-color: #d7e4f9;
        padding: 3px 10px;
        border-radius: 15px;
        font-size: 14px;
    }


@media (max-width: 450px) {
    .news-top dd li {
        background: url(/templates/default/images/dot.png) left 16px no-repeat;
        font-size: 14px;
        line-height: 40px;
    }

    .news-top dt .float-start a {
        padding-left: 5px;
        padding-right: 5px;
    }

    .news-top dt, .news-top dt a.on {
        font-size: 14px;
    }

        .news-top dt .float-end {
            display: none;
        }

    .news-top dd li span {
        display: none;
    }
}
/********常用按钮******/
.imglink {
    margin-top: 18px;
}

    .imglink a {
        width: 185px;
        height: 130px;
        color: #fff;
        font-size: 18px;
        font-weight: bold;
        position: relative;
        transition: background 1s;
    }

        .imglink a p {
            width: 40px;
            height: 40px;
            position: absolute;
            left: 25px;
            top: 20px;
            background: url(/templates/default/images/imglink-1.png) center no-repeat;
        }

        .imglink a span {
            position: absolute;
            right: 20px;
            bottom: 15px;
        }

        .imglink a:nth-child(1) {
            background-color: #3888ff;
        }

        .imglink a:nth-child(2) {
            background-color: #38caff;
        }

        .imglink a:nth-child(3) {
            background-color: #ffac3b;
        }

        .imglink a:nth-child(4) {
            background-color: #65b5ff;
        }

        .imglink a:nth-child(5) {
            background-color: #ff7f60;
        }

        .imglink a:nth-child(2) p {
            background: url(/templates/default/images/imglink-2.png) center no-repeat;
        }

        .imglink a:nth-child(3) p {
            background: url(/templates/default/images/imglink-3.png) center no-repeat;
        }

        .imglink a:nth-child(4) p {
            background: url(/templates/default/images/imglink-4.png) center no-repeat;
        }

        .imglink a:nth-child(5) p {
            background: url(/templates/default/images/imglink-5.png) center no-repeat;
        }

        .imglink a:nth-child(2) span {
            right: 12px;
        }

        .imglink a:hover {
            background-color: #f00;
        }

@media (max-width: 450px) {
    .imglink a {
        width: 150px;
        height: 100px;
        font-size: 12px;
        font-weight: normal;
    }

        .imglink a p {
            top: 10px;
        }

        .imglink a:nth-child(2) span {
            right: unset;
            left: 1px;
            text-align: center;
            bottom: 0px;
        }
}

/********登录******/
.dl a {
    text-indent: -9999px;
    display: block;
    margin-bottom: 12px;
    width: 100%;
    height: 70px;
    transition: background 1s;
}

    .dl a:nth-child(1) {
        background: url(/templates/default/images/dl-1.png);
        background-size: cover;
    }

    .dl a:nth-child(2) {
        background: url(/templates/default/images/dl-2.png);
        background-size: cover;
    }

    .dl a:nth-child(3) {
        background: url(/templates/default/images/dl-3.png);
        background-size: cover;
    }

    .dl a:nth-child(1):hover {
        background: url(/templates/default/images/dl-1-on.png);
        background-size: cover;
    }

    .dl a:nth-child(2):hover {
        background: url(/templates/default/images/dl-2-on.png);
        background-size: cover;
    }

    .dl a:nth-child(3):hover {
        background: url(/templates/default/images/dl-3-on.png);
        background-size: cover;
    }

.rl dl, .rl dt, .rl dd {
    margin: 0;
    padding: 0;
}

.rl dt {
    background: url(/templates/default/images/rl-title.png);
    background-size: cover;
    height: 60px;
}

.rl dd {
    height: 282px;
    border: 2px solid #5492ff;
}

@media (max-width: 450px) {
    .dl {
        border: 1px solid #f00;
        margin-top: 20px;
    }
}
/********招聘信息******/
.zp {
    padding: 50px 0 30px 0;
    background-image: url(/templates/default/images/zp_bg.jpg);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.zp-list {
    box-shadow: unset !important;
    background-color: #fff;
}

    .zp-list dt {
        height: 60px;
        background-color: #fff;
        font-size: 16px;
        font-weight: normal;
        padding-left: 15px;
        border: 1px solid #f4f7fd;
        border-bottom: none;
    }

        .zp-list dt a.on {
            border-bottom: 1px solid #3888ff;
            font-size: 16px;
            color: #3a91ef;
        }

    .zp-list dd {
        border: 1px solid #f4f7fd;
    }

        .zp-list dd li label {
            margin: 0 !important;
            padding: 0 !important;
           
          
        }
		.zplist{width:100px!important;text-align:center;margin-right:10px;overflow:hidden;}
#tab_conbox3 {
    min-height:380px;
}
#tab_conbox1 {
    min-height: 380px;
}


@media (max-width: 450px) {
    .zp-list {
        margin-bottom: 20px;
    }

        .zp-list dt {
            font-size: 14px;
        }
}
/********尾部******/
footer {
    height: 205px;
    background-image: url(/templates/default/images/footer-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: #87abde;
    font-size: 16px;
}

    footer a {
        color: #87abde !important;
    }

        footer a:hover {
            color: #f00 !important;
        }

    footer dl {
        margin-top: 30px;
        border-right: 1px solid #3c72b4;
    }
    footer dt {
        font-size:22px;
        font-weight:bold;
        color:#fff;

    }
    footer dd {
        padding-top: 15px;
        min-height: 120px;
    }

    footer .qcode img {
        margin-top: 40px;
    }

    footer .yx-li li {
        float: left;
        width: 220px;    
    }
    footer .qcode {
        text-align:center;
    }
    footer .col-md-5 dl{
        margin-left:80px;
    }
    footer .col-md-5 li {
        line-height:30px;
    }
    @media (max-width: 450px) {
        footer .col-md-5, footer .col-md-3 {
            display: none;
        }

        footer dl {
            border-right: none;
        }
    }

/********招聘日历******/

.day-red {
    background-color: #ffdddd !important;
    color: #c00 !important;
    border-radius: 50%;
}

.day-green {
    background-color: #ddffdd !important;
    color: #0c0 !important;
    border-radius: 50%;
}

.day-blue {
    background-color: #dde7ff !important;
    color: #0040c0 !important;
    border-radius: 50%;
}

.day-orange {
    background-color: #ffe6cc !important;
    color: #d66a00 !important;
    border-radius: 50%;
}

